ls-max-length-textarea .information {
    font-size: 12px !important;
}

.d-flex {
    display: flex;
}

.picker-container {
    border: 1px solid #d3d3d3 !important;
}

.selected-color {
    border: 1px solid #d3d3d3 !important;
}

.image-informations .fa-trash-alt:hover {
    color: #dc3545 !important;
}

.image-informations .fa-sync:hover {
    color: #42A1E8 !important;
}

input.btn-radio[type="radio"] {
    display: none;
}

input.btn-radio[type="radio"]:checked + label {
    color: #f8f9fa;
    background-color: #42A1E8;
}

input.btn-radio[type="radio"]:hover {
    background-color: #42A1E8;
    opacity: .9;
}

input.btn-radio[type="radio"] + label {
    transition: background-color .3s;
    cursor: pointer;
    background-color: #f8f9fa;
    border-radius: 5%;
    border-color: rgba(0, 0, 0, .15);
    border-style: solid;
    border-width: 1px;
    padding: 0.4rem 1.5rem;
    box-shadow: 0 .05rem .2rem rgba(0, 0, 0, .1);
}

input.btn-radio[type="radio"] + label:hover {
    background-color: rgba(0, 0, 0, .1);
}

.input-group-front-icon {
    position: relative;
}

.input-group-front-icon span {
    position: absolute;

    background-color: #222222;
    color: white;

    height: 99%;
    width: 40px;

    border-radius: 5px 0 0 5px;

    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.input-group-front-icon input {
    padding-left: 50px;
}

.btn-link-primary {
    border-color: transparent;
    background-color: transparent;
}

.btn-link-primary:not(:disabled):not(.disabled):hover {
    background-color: #C8E8FF;
}

.btn-link-primary:not(:disabled):not(.disabled):active {
    background-color: #8AC9FA;
}

.btn-link-primary:not(:disabled):not(.disabled):focus {
    color: #42A1E8 !important;
    box-shadow: 0 0 5px #8AC9FA;
}

.btn-outline-primary {
    background-color: transparent;
    color: #42A1E8;
    border-color: #3586C3 !important;
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: #42A1E8;
    background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):hover {
    color: white !important;
    border-color: #2A6C9E !important;
    background-color: #3586C3 !important;
}

.btn-outline-primary:not(:disabled):not(.disabled):active {
    color: white !important;
    border-color: #143954 !important;
    background-color: #1F5279 !important;
}

input.ng-dirty.ng-valid[name="exampleRadios"], #background-color.ng-dirty.ng-valid, #text-color.ng-dirty.ng-valid {
    border-color: initial !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

ls-lib-login-config .left-buttons .btn:nth-child(1) {
    display: none;
}
